@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';
@import '~@angular/material/theming';


@include mat-core();
$primary: mat-palette($mat-light-blue, 800);
$accent:  mat-palette($mat-light-blue, 600, 100, 800);
$warn:    mat-palette($mat-amber, 600);
$theme: mat-light-theme($primary, $accent, $warn);
@include angular-material-theme($theme);

$material-icons-font-path: '~material-icons/iconfont/';
@import '~material-icons/iconfont/material-icons.scss';

$material-icons-codepoints: () !default; /* Sass map of icon names and codepoints */
$material-icons-font-path: '' !default;
$material-icons-font-name: 'MaterialIcons-Regular' !default;
$material-icons-font-size: 48px !default;
$material-icons-font-family: 'Material Icons' !default;
